Subject: Re: Core dump with Modeller on Linux
From: Andras Fiser <[email-masked]>
To: David Chalmers <[email-masked]>
Cc: ursula@cleo
Date: Fri, 07 Apr 2000 08:24:40 -0400

Hi David,

core dump is usually related to a memory problem. Particularly in linux
operating systems one should check if the stacksize is set to something
reasonable high. By default it is often 0.

here is ours:

<prompt:>limit
cputime         unlimited
filesize        unlimited
datasize        unlimited
stacksize       256000 kbytes   <----
coredumpsize    1000000 kbytes
memoryuse       unlimited
descriptors     1024 
memorylocked    unlimited
maxproc         256 
openfiles       1024 

Andras

PS. the 2000 archives will be recovered as soon as possible

David Chalmers wrote:
> 
> Hi all,
> 
> I am trying to run Modeller on a linux box but all of the executables I
> have downloaded core dump.  Do I need a new password?
> 
> I am running plain Redhat 6.1. I have installed the f2c libraries using
> f2c-19990728-1.i386.rpm.
> 
> On another note.  How do you get to the year 2000 archives of the modeller
> list?  There are only links to 1999 and 1998 as far as I can see.
> 
> Best wishes and thanks for the use of a very useful program!
> 
> David
> 
> _____________________________________________________________________________
> 
> David Chalmers                                                 Lab: 9903 9110
> Victorian College of Pharmacy                                  Fax: 9903 9582
> 381 Royal Pde, Parkville, Vic 3053           http://synapse.vcp.monash.edu.au
> Australia                                    [email-masked]
> _____________________________________________________________________________

-- 
    ,
Andras Fiser, PhD            # phone: (212) 327 7206
The Rockefeller University   # fax:   (212) 327 7540 
Box 270, 1230 York Avenue    # e-mail:[email-masked]
New York, NY 10021-6399, USA # http://salilab.org/~andras